/* nutzt die custom class editorial_team_member, die im HMTML der Infos über die Redaktion eingefügt wurde */


 /* clearfix mit flow-root */
.editorial_team_member {
    display: flow-root;
    }

/* passt die Größe der Bilder an, floated sie links und fügt margin zum Text hinzu */
.editorial_team_member img {
    max-width: 25%;
    max-height: 200px;
    float: left;
    margin-right: 20px;
}

.page_submissions .cmp_notification {
    display: none;
}

.section_policy{
    display: none;
}

.pkp_site_name .is_img img{
    width: 1160px;
    max-height: 196px;
}
.subtitle{
    margin:0;
    font-size: 1rem;
    line-height: 2.143rem;
    font-weight: 400;
}
.page-header{
    margin:0px;
}
.pkp_structure_main{
    margin:0px;
}
.usb_main_entry{
    width: 560px;
    float: left;
    border-right:1px solid #ddd;
}
.item{
    padding-top:1.43rem;
    padding-bottom:1.43rem;
    }
    
span.blockspam {
    display: none;
}

/* Hides announcements on main page to avoid doubling with sidebar */
.pkp_page_index .cmp_announcements {
    display: none;
}